Subject: ACL problems

From: Michael Brennen <[email-masked]>
Date: Fri, 3 May 1996 10:28:52 -0500 (CDT)

First of all, did this list just die or am I not subscribed to it any
more?  I haven't heard a thing recently, but I certainly thought I was
subscribed! 

With beta 10 I'm having a bit of problem with the "upload" ACLs.  I have 
the following:

upload  /hack/ftp   *             yes     user grp 0644 dirs
upload  /hack/ftp   /incoming     yes     user grp 0400 nodirs
upload  /hack/ftp   /bin          no
upload  /hack/ftp   /etc          no

It seems that the "nodirs" directive on the /incoming line sticks to all
the others; I cannot create directories in the root account if nodirs is
defined on the /incoming line.  Looks like the code has changed in this
area due to a CERT advisory, but I've not had time to sort through it all
yet. 

Please reply to me directly also.  TIA,

   -- Michael